body
{
 background-color:rgb(162,140,91);
}

#fondo
{
 position:absolute;left:50px;top:0px;
 width:916px;height:1000px;
 background-image:url(imagenes/fondo.png);z-index: 1;
}
#banner
{
 position:absolute;left:8px;top:0px;z-index: 0;
}

#imagen
{
 left:11px;top:320px;position:absolute;
 font-family:arial;font-size:10pt;color:rgb(84,66,29);
 text-align:left;padding:0px;z-index: 0;
}
#contenido
{
 left:240px;top:360px;width:655px; height:500px; position:absolute;
 font-family:arial;font-size:10pt;color:rgb(84,66,29);
 text-align:left;padding:0px;z-index: 0;
 overflow : auto;
}
#disenio
{
	font-family:arial;
	font-size:6pt;
	color:rgb(84,66,29);
	left:15px;
	top:945px;
	position:absolute;
	z-index: 10;
}
.boton
{
	top:580px;position:relative;z-index:10;
}
.conta
{
	top:640px;position:relative;z-index:10; height:60; width:190px;
}
#frame-ipc {
	position:relative;
	left:350px;
	top:200px;
	height:60px;
	width:60px;
	z-index:1;
}
#tipo-cambio {
	position:relative;
	left:30px;
	top:400px;
	height:300;
	width:850px;
	z-index: 1;
}
